package com.ruoyi.system.service.house;

import com.ruoyi.system.domain.house.HouseResource;

import java.util.List;

public interface HouseResourceService {

    void saveHouseResource(HouseResource houseResource);

    HouseResource queryHouseResourceById(String id);

    void updateHouseResource(HouseResource houseResource);

    void deleteHouseResourceById(String id);

    void batchSaveHouseResources(List<HouseResource> houseResources);
}
